body {padding:0; margin:0; background-color:#0F2A85}
br{font-size:10px}
.s{font-family:Arial, Helvetica, sans-serif; font-size:9px;  color:#92928F; text-decoration:none}
.copyright{font-family:Arial, Helvetica, sans-serif; font-size:10px;  color:#FFFFFF;  text-decoration:none}
  .red{font-family:Arial, Helvetica, sans-serif; font-size:11px;  color:#cc0000;}
  .o{font-family:Tahoma; font-size:11px;  color:#FFCC00;}
.blue{font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#225CD7; text-decoration:none; font-weight: bold}
  .w{font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#FFFFFF; ; font-weight: bold}
.text{font-family:Arial, Helvetica, sans-serif; font-size:11px;  color:#oooooo; }

 
 

  #input{
  		width:160px; height:21px;
		
		}
		 
#input1{
  		width:134px; height:21px;
		
		}
		
	  #textarea{
  		width:102px; height:48px;
		border-width:1px;
		border-style:solid;
		border:none;
		background-color:#F0EAE3;
		overflow:auto
		}


 


